## python-django-treebeard 1.60

=== debian/changelog ===
python-django-treebeard (1.60-4) unstable; urgency=low

  * Bump python compatibility to 2.5. Thanks to Stefano Rivera
    <stefano@rivera.za.net>. (Closes: #582045)

 -- Chris Lamb <lamby@debian.org>  Wed, 19 May 2010 23:35:26 +0100

python-django-treebeard (1.60-3) unstable; urgency=low

  * Install .py files directly using dh_auto_install (Closes: #579541)

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Apr 2010 15:10:30 +0100

python-django-treebeard (1.60-2) unstable; urgency=low

  * New upstream URL.
  * Update debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Apr 2010 10:12:21 +0100

python-django-treebeard (1.60-1) unstable; urgency=low

  * New upstream releae.
  * Update debian/watch - Google Code not being updated anymore.
  * Update location of upstream docs.
  * Bump Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Move to minimal dh7 debian/rules.

 -- Chris Lamb <lamby@debian.org>  Mon, 19 Apr 2010 15:16:08 +0100

python-django-treebeard (1.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
  * Fix typo in package description. Thanks to Reuben Thomas <rrt@sc3d.org>
    (Closes: #563331)
  * Update git repository locations.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Jan 2010 15:59:44 +0000

python-django-treebeard (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #508035)

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Dec 2008 04:50:21 +0000
