=== debian/control ===
Source: python-django-treebeard
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support, python-sphinx
Standards-Version: 3.8.4
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-treebeard.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-treebeard.git
Homepage: https://tabo.pe/projects/django-treebeard/

Package: python-django-treebeard
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Description: Efficient implementations of tree data structures for Django
 Django Treebeard is a library that implements efficient data structures for
 storing hierachical data in a database using the Django web development
 framework.
 .
 It currently includes 3 different tree implementations: adjacency list,
 materialized path and nested sets. Each one has it's own strengths and
 weaknesses but share the same API, so it’s easy to switch between them.

Package: python-django-treebeard-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Description: Efficient implementations of tree data structures for Django (documentation)
 Django Treebeard is a library that implements efficient data structures for
 storing hierachical data in a database using the Django web development
 framework.
 .
 It currently includes 3 different tree implementations: adjacency list,
 materialized path and nested sets. Each one has it's own strengths and
 weaknesses but share the same API, so it’s easy to switch between them.
 .
 This package contains the documentation in searchable HTML format.
