## python-django-treebeard 1.61

=== debian/changelog ===
python-django-treebeard (1.61-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Jul 2010 21:05:33 -0400
