=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support, python-sphinx
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-treebeard.git
 Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-treebeard.git
 Homepage: https://tabo.pe/projects/django-treebeard/
