=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	make -C docs clean

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=.. DJANGO_SETTINGS_MODULE=treebeard make -C docs html

override_dh_auto_install:
	dh_auto_install --destdir=debian/python-django-treebeard

override_dh_installdocs:
	dh_installdocs
	# Don't embed jQuery.
	ln -sf /usr/share/javascript/jquery.js \
		debian/python-django-treebeard-doc/usr/share/doc/python-django-treebeard-doc/html/_static/jquery.js

override_dh_compress:
	dh_compress -X.js -X.py
