## python-django-treebeard 2.0~beta1

=== debian/changelog ===
python-django-treebeard (2.0~beta1-2) unstable; urgency=low

  * Add missing build dependency on python-setuptools. (Closes: #712302)

 -- Chris Lamb <lamby@debian.org>  Mon, 17 Jun 2013 08:05:29 +0100

python-django-treebeard (2.0~beta1-1) unstable; urgency=low

  * New upstream release (Closes: #711278)
    - Drop installation of examples.
  * Bump Standards-Version to 3.9.4.

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Jun 2013 23:35:36 +0100

python-django-treebeard (1.61-3) unstable; urgency=low

  * Don't compress objects.inv as this breaks sphinx.ext.intersphinx.
    (Closes: #608768)

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 21:29:46 +0000

python-django-treebeard (1.61-2) unstable; urgency=low

  * Update Vcs-{Git,Browser}.
  * Add python-django and graphviz to Build-Depends-Indep to ensure diagrams
    are generated on rebuild. (Closes: #608917)

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 21:23:36 +0000
