=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support, python-sphinx
-Standards-Version: 3.9.1
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-treebeard.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-treebeard.git
+Build-Depends-Indep: python-support, python-sphinx, python-django, graphviz, python-setuptools
+Standards-Version: 3.9.4
+Vcs-Git: git://github.com/lamby/pkg-python-django-treebeard.git
+Vcs-Browser: https://github.com/lamby/pkg-python-django-treebeard
 Homepage: https://tabo.pe/projects/django-treebeard/
 
 Package: python-django-treebeard
