=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 		debian/python-django-treebeard-doc/usr/share/doc/python-django-treebeard-doc/html/_static/jquery.js
 
 override_dh_compress:
-	dh_compress -X.js -X.py
+	dh_compress -X.js -X.py -Xobjects.inv
