=== debian/watch ===
version=3
http://pypi.python.org/pypi/django-treebeard .*/django-treebeard-(.*).tar.gz.*
