=== debian/changelog ===
python-django-treebeard (4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to initialize django in the sphinx configuration when building
    the documentation (Closes: #808513).
  * Add patch to use local opjects.inv files for intersphinx mappings.
  * Add patch to remove djangodocs extension from sphinx configuration.
  * Drop patch to remove unneeded pytest idmaker hack. It was merged
    upstream.
  * Refresh patch to remove version information from the jquery-ui
    filename.
  * Exclude djangodocs sphinx extension with unknown license.
  * Remove unneeded pytest idmaker hack. Using a supportd ids=arg instead.
  * Remove version infromation from jquery-ui filename
  * Exclude djangodocs sphinx extension with unknown license.
  * Add lintian overrides for false positives on non-minified javascript file.
  * Call sphinx-build directly to build documentation.
  * Clean .cache/v/cache/lastfailed to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Jan 2016 19:21:45 +0100

python-django-treebeard (3.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.0+dfsg
  * Adopt package by setting DPMT as maintainer and myself as uploader (Closes: #738300).
  * Clean django_treebeard.egg-info/SOURCES.txt to allow two builds in a row.
  * Use pypi.debian.net service for uscan.
  * Make uscan aware of our DFSG repack in d/watch.
  * Use format 1.0 header in d/copyright.
  * Exclude minified jquery-ui file from source tarball.
  * Bump Standard-Version to 3.9.6.
  * Bump debhelper compatibility and version to 9.
  * Drop versioned dependency on python-django.
  * Rename Apache license to conform to copyright format 1.0.
  * Change packaging license to Apache as used by upstream. Thanks to Chris
    Lamb for giving me permission to do so.
  * Reformat d/control with cme and wrap-and-sort for better readability.
  * Add dh-python to Build-Depends-Indep and python-all to Build-Depends.
  * Switch buildsystem to pybuild.
  * Add python-pytest to Build-Depends-Indep.
  * Add doc-base registration for documentation.
  * Use sphinxdoc debhelper to set symlinks for documentation assets.
  * Create symlink to minified jQuery-UI file from package libjs-jquery-ui.
  * Add pytest_idmaker.patch taken from upstream to fix tests.
  * Add unversion_jquery-ui.patch to remove version information from the
    referenced jquery-ui file.
  * Add libjs-jquery-ui to Depends.
  * Drop d/pyversions and replace it with X-Python-Version.
  * Add support for Python3 with a separate binary package.
  * Install README.rst as documenation for both binary packages.
  * Move packaging repository to DPMT git.

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Sep 2015 18:42:45 +0200

python-django-treebeard (2.0~beta1-4) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:04:58 +0000

python-django-treebeard (2.0~beta1-3) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Feb 2014 00:08:33 +0000
