=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-treebeard

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf docs/.build
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/doctrees docs docs/.build/html

override_dh_auto_install:
	dh_auto_install
	set -e; \
	for inst in debian/python-django-treebeard/usr/lib/python*/*-packages/treebeard/static/treebeard; do \
		ln -s ../../../../../../share/javascript/jquery-ui/jquery-ui.min.js $$inst/jquery-ui.min.js; \
	done

override_dh_compress:
	dh_compress -X.js -X.py -Xobjects.inv
