## python-django-treebeard 4.0.1+dfsg

=== debian/changelog ===
python-django-treebeard (4.0.1+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8.
  * Update lintian overrides for long line in javascript source.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 May 2016 14:44:20 +0200
