=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                      python3-django,
                      python3-pytest,
                      python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-treebeard.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-treebeard.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-treebeard.git
 Homepage: https://tabo.pe/projects/django-treebeard/
 
 Package: python-django-treebeard
