## python-django-treebeard 4.1.0+dfsg

=== debian/changelog ===
python-django-treebeard (4.1.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Use python3-sphinx to build documentation.
  * Rebuild all django.mo and djangojs.mo files from source using
    python3-babel.
  * Drop Django 1.10 compatibility patches since they have been merged
    upstream.

 -- Michael Fladischer <fladi@debian.org>  Mon, 28 Nov 2016 20:00:59 +0100

python-django-treebeard (4.0.1+dfsg-2) unstable; urgency=medium

  * Replace django.conf.urls.patterns with lists (Closes: #828674).
  * Fix typo in long description.
  * Add patches to support Django 1.10:
    - Replace django.conf.urls.patterns with lists.
    - Pass through additional kwargs to support new `use_required_attribute`
      ModelForm argument.
    - Do not load templatetag  `cycle` from `future`.
    - Search request context processor in settings.TEMPLATES.
    - Add basic settings.TEMPLATES for tests.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Wed, 19 Oct 2016 11:29:57 +0200
