=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      python-django,
                      python-pytest,
                      python-setuptools,
-                     python-sphinx,
+                     python3-babel,
                      python3-django,
                      python3-pytest,
-                     python3-setuptools
+                     python3-setuptools,
+                     python3-sphinx
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
@@ -30,7 +31,7 @@
          ${python:Depends}
 Description: Efficient implementations of tree data structures for Django
  Django Treebeard is a library that implements efficient data structures for
- storing hierachical data in a database using the Django web development
+ storing hierarchical data in a database using the Django web development
  framework.
  .
  It currently includes 3 different tree implementations: adjacency list,
@@ -45,7 +46,7 @@
          ${python3:Depends}
 Description: Efficient implementations of tree data structures for Django (Python3 version)
  Django Treebeard is a library that implements efficient data structures for
- storing hierachical data in a database using the Django web development
+ storing hierarchical data in a database using the Django web development
  framework.
  .
  It currently includes 3 different tree implementations: adjacency list,
@@ -61,7 +62,7 @@
          ${misc:Depends}
 Description: Efficient implementations of tree data structures for Django (documentation)
  Django Treebeard is a library that implements efficient data structures for
- storing hierachical data in a database using the Django web development
+ storing hierarchical data in a database using the Django web development
  framework.
  .
  It currently includes 3 different tree implementations: adjacency list,
