=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,15 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/doctrees docs docs/.build/html
+	PYTHONPATH=. sphinx-build -b html -d docs/.build/doctrees docs/source docs/.build/html
+	set -e; \
+	for loc in treebeard/locale/*; do \
+		test -r $$loc/LC_MESSAGES/django.po &&\
+			python3 setup.py compile_catalog --directory treebeard/locale/ --locale $$(basename $$loc) --domain django; \
+		test -r $$loc/LC_MESSAGES/djangojs.po &&\
+			python3 setup.py compile_catalog --directory treebeard/locale/ --locale $$(basename $$loc) --domain djangojs; \
+	done
+
 
 override_dh_auto_install:
 	dh_auto_install
