## python-django-treebeard 4.1.2+dfsg

=== debian/changelog ===
python-django-treebeard (4.1.2+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #865934).
  * Bump Standards-Version to 4.0.0.
  * Add patch to re-enable model migrations during tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Jul 2017 22:20:22 +0200
