=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      python3-pytest,
                      python3-setuptools,
                      python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-treebeard.git
