## python-django-treebeard 4.2.0+dfsg

=== debian/changelog ===
python-django-treebeard (4.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Always use pristine-tar.
  * Refresh patches, drop Re-enable-model-migrations-during-tests as it
    was applied upstream.
  * Clean up django_treebeard.egg-info/PKG-INFO to allow two builds in a
    row.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * Build documentation in override_dh_sphinxdoc.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jan 2018 15:56:59 +0100
