=== debian/control ===
Source: python-django-treebeard
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 python-all,
 python3-all,
Build-Depends-Indep:
 dh-python,
 graphviz,
 python-django,
 python-pytest,
 python-setuptools,
 python3-babel,
 python3-django,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-treebeard.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-treebeard.git
Homepage: https://tabo.pe/projects/django-treebeard/
Testsuite: autopkgtest-pkg-python

Package: python-django-treebeard
Architecture: all
Depends:
 libjs-jquery-ui,
 python-django,
 ${misc:Depends},
 ${python:Depends},
Description: Efficient implementations of tree data structures for Django
 Django Treebeard is a library that implements efficient data structures for
 storing hierarchical data in a database using the Django web development
 framework.
 .
 It currently includes 3 different tree implementations: adjacency list,
 materialized path and nested sets. Each one has it's own strengths and
 weaknesses but share the same API, so it’s easy to switch between them.

Package: python-django-treebeard-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Description: Efficient implementations of tree data structures for Django (documentation)
 Django Treebeard is a library that implements efficient data structures for
 storing hierarchical data in a database using the Django web development
 framework.
 .
 It currently includes 3 different tree implementations: adjacency list,
 materialized path and nested sets. Each one has it's own strengths and
 weaknesses but share the same API, so it’s easy to switch between them.
 .
 This package contains the documentation in searchable HTML format.

Package: python3-django-treebeard
Architecture: all
Depends:
 libjs-jquery-ui,
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Efficient implementations of tree data structures for Django (Python3 version)
 Django Treebeard is a library that implements efficient data structures for
 storing hierarchical data in a database using the Django web development
 framework.
 .
 It currently includes 3 different tree implementations: adjacency list,
 materialized path and nested sets. Each one has it's own strengths and
 weaknesses but share the same API, so it’s easy to switch between them.
 .
 This package contains the Python 3 version of the library.
