## python-django-treebeard 4.2.1+dfsg

=== debian/changelog ===
python-django-treebeard (4.2.1+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Mar 2018 10:44:29 +0200
