=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-treebeard.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-treebeard.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-treebeard
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-treebeard.git
 Homepage: https://tabo.pe/projects/django-treebeard/
 Testsuite: autopkgtest-pkg-python
