=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/doctrees docs/source docs/.build/html
 	set -e; \
 	for loc in treebeard/locale/*; do \
 		test -r $$loc/LC_MESSAGES/django.po &&\
@@ -20,6 +19,11 @@
 			python3 setup.py compile_catalog --directory treebeard/locale/ --locale $$(basename $$loc) --domain djangojs; \
 	done
 
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N docs/source/ $(CURDIR)/debian/python-django-treebeard-doc/usr/share/doc/python-django-treebeard-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_auto_install:
 	dh_auto_install
