## python-django-treebeard 4.3+dfsg

=== debian/changelog ===
python-django-treebeard (4.3+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2019 04:18:44 +0200

python-django-treebeard (4.3+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.1.4.
  * Fix spelling error in patch description.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Jun 2018 14:56:47 +0200
