=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-treebeard

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_configure:
	echo "Do nothing..."

override_dh_auto_clean:
	rm -rf docs/.build

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	set -e; \
	for loc in treebeard/locale/*; do \
		test -r $$loc/LC_MESSAGES/django.po &&\
			python3 setup.py compile_catalog --directory treebeard/locale/ --locale $$(basename $$loc) --domain django; \
		test -r $$loc/LC_MESSAGES/djangojs.po &&\
			python3 setup.py compile_catalog --directory treebeard/locale/ --locale $$(basename $$loc) --domain djangojs; \
	done

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/source/ $(CURDIR)/debian/python-django-treebeard-doc/usr/share/doc/python-django-treebeard-doc/html
	dh_sphinxdoc
endif

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-django-treebeard
	set -e; \
	for inst in debian/python3-django-treebeard/usr/lib/python3/dist-packages/treebeard/static/treebeard; do \
		ln -s ../../../../../../share/javascript/jquery-ui/jquery-ui.min.js $$inst/jquery-ui.min.js; \
	done

override_dh_compress:
	dh_compress -X.js -X.py -Xobjects.inv
