## python-django-treebeard 4.3.1+dfsg

=== debian/changelog ===
python-django-treebeard (4.3.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove python-all from Build-Depends, Python2 is no longer used (Closes:
    #937709).
  * Set new Homepage URL.
  * Clean up d/rules to use dh where possible.
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump debhelper version to 12.
  * Add patch to fix tests with Django 2.1.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Add ${sphinxdoc:Depends} to documentation package.
  * Install jQuery symlink in correct location.

 -- Michael Fladischer <fladi@debian.org>  Fri, 21 Feb 2020 22:03:58 +0100
