=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
- python-all,
+ debhelper-compat (= 12),
  python3-all,
 Build-Depends-Indep:
  dh-python,
@@ -16,17 +15,19 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-treebeard
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-treebeard.git
-Homepage: https://tabo.pe/projects/django-treebeard/
+Homepage: https://github.com/django-treebeard/django-treebeard
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-treebeard-doc
 Architecture: all
 Section: doc
 Depends:
  libjs-jquery,
+ ${sphinxdoc:Depends},
  ${misc:Depends},
 Description: Efficient implementations of tree data structures for Django (documentation)
  Django Treebeard is a library that implements efficient data structures for
