=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,12 @@
 %:
 	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_configure:
-	echo "Do nothing..."
-
 override_dh_auto_clean:
 	rm -rf docs/.build
-
-override_dh_auto_test:
-	echo "Do nothing..."
+	dh_auto_clean
 
 override_dh_auto_build:
+	dh_auto_build
 	set -e; \
 	for loc in treebeard/locale/*; do \
 		test -r $$loc/LC_MESSAGES/django.po &&\
@@ -30,9 +26,9 @@
 endif
 
 override_dh_auto_install:
-	python3 setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-django-treebeard
+	dh_auto_install
 	set -e; \
-	for inst in debian/python3-django-treebeard/usr/lib/python3/dist-packages/treebeard/static/treebeard; do \
+	for inst in debian/python3-django-treebeard/usr/lib/python3*/dist-packages/treebeard/static/treebeard; do \
 		ln -s ../../../../../../share/javascript/jquery-ui/jquery-ui.min.js $$inst/jquery-ui.min.js; \
 	done
