## python-django-treebeard 4.5.1+dfsg

=== debian/changelog ===
python-django-treebeard (4.5.1+dfsg-3) unstable; urgency=medium

  * Add patch for Django 4 compatibility (Closes: #1013521).
  * Bump Standards-Version to 4.6.1.0.
  * Update lintian-overrides.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Jul 2022 16:38:20 +0000

python-django-treebeard (4.5.1+dfsg-2) unstable; urgency=low

  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Update lintian-overrides.

 -- Michael Fladischer <fladi@debian.org>  Fri, 14 Jan 2022 14:22:05 +0000

python-django-treebeard (4.5.1+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-treebeard-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Remove docs/_ext from Files-Excluded in d/copyright, no longer
    applies.
  * Bump minimum Django version to 2.2.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Remove abandoned d/python-django-treebeard.docs.
  * Add python3-pytest-django to Build-Depends, required by tests.
  * Change README.rst to README.md.
  * Enable upstream testsuite for autopkgtests.
  * Update lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Sep 2021 20:45:07 +0000
