=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: python-django-treebeard
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
  dh-python,
  graphviz,
  python3-babel,
- python3-django,
+ python3-django (>= 2.2~),
  python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-treebeard
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-treebeard.git
+Standards-Version: 4.6.1.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-treebeard
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-treebeard.git
 Homepage: https://github.com/django-treebeard/django-treebeard
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-treebeard-doc
@@ -27,8 +27,9 @@
 Section: doc
 Depends:
  libjs-jquery,
+ ${misc:Depends},
  ${sphinxdoc:Depends},
- ${misc:Depends},
+Multi-Arch: foreign
 Description: Efficient implementations of tree data structures for Django (documentation)
  Django Treebeard is a library that implements efficient data structures for
  storing hierarchical data in a database using the Django web development
@@ -44,7 +45,7 @@
 Architecture: all
 Depends:
  libjs-jquery-ui,
- python3-django,
+ python3-django (>= 2.2~),
  ${misc:Depends},
  ${python3:Depends},
 Description: Efficient implementations of tree data structures for Django (Python3 version)
