## python-django-treebeard 4.6.1

=== debian/changelog ===
python-django-treebeard (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Thu, 09 Feb 2023 14:02:17 +0000

python-django-treebeard (4.6.0-1) unstable; urgency=low

  * New upstream release.
  * Drop jquery and Django 4 compatibility patches, fixed by upstream.
  * Remove -Files-Excluded for minified jquery, no longer included by
    upstream.
  * Update d/copyright with new years.
  * Update lintian source override for very-long-line-length-in-source-
    file.
  * Stop creating symlinks to packaged jquery, no longer used by
    upstream.
  * Fix permissions on .po files.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Jan 2023 17:40:42 +0000
