=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-treebeard
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-treebeard.git
 Homepage: https://github.com/django-treebeard/django-treebeard
