## python-django-treebeard 4.7

=== debian/changelog ===
python-django-treebeard (4.7-1) unstable; urgency=medium

  * New upstream version 4.7
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 13:17:02 +0000
