=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends-Indep:
  dh-python,
  graphviz,
+ pybuild-plugin-pyproject,
  python3-babel,
  python3-django (>= 2.2~),
  python3-pytest,
